怎么使用eclipse支持C++11

穷土包 发布于 2013/05/08 15:20
阅读 1K+
收藏 0

有人用eclipse 使用vs的C++编译器?最好是2012的。= =#  用eclipse编译出现错误。Symbol 'function' could not be resolved 可以生成exe 但是无法运行。设置过-std=c++0x也设置过-std=c++11以及__GXX_EXPERIMENTAL_CXX0X__。。都不行 但是在VS2012编译下成功的运行

加载中
返回顶部
顶部